include head-db.pug

head
	meta(charset="UTF-8")
	meta(name='viewport' content='width=device-width, initial-scale=1')
	title The Sun Theme
	
	each item in links
		+style(item)
	
	link(rel='icon' type='image/png' href='assets/images/favicon.png')